{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-1DBC5F5E-9D01-407A-8FEA-09468ABCD990",
  "title": "Setting heartbeat for HPE Alletra MP File Storage",
  "ordinal": 121,
  "parent_title": "Setting Heartbeat Datastores",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-1DBC5F5E-9D01-407A-8FEA-09468ABCD990.html"
}
